Get the list of all the sub-accounts of the master account.
This endpoint will provide the list all the sub-accounts of the master account.
Authentication
api-keystring
The API key should be passed in the request headers as api-key for authentication.
OR
AuthorizationBearer
OAuth 2.0 client_credentials (machine-to-machine) grant. Exchange your app’s client_id/client_secret for a short-lived Bearer token.
Query parameters
offset
Index of the first sub-account in the page
limit
Number of sub-accounts to be displayed on each page
Response
Sub-accounts list
count
Total number of subaccounts
subAccounts
Errors
400
Bad Request Error